<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <parent>
        <artifactId>system-parent</artifactId>
        <groupId>ru.entaxy.esb.system</groupId>
        <version>1.8.0</version>
    </parent>
    <modelVersion>4.0.0</modelVersion>

    <artifactId>management</artifactId>
    <packaging>pom</packaging>

    <name>SYSTEM :: ENTAXY :: SYSTEM :: MANAGEMENT</name>
    <description>SYSTEM :: ENTAXY :: SYSTEM :: MANAGEMENT</description>

    <modules>
        <module>system-management-api</module>
        <module>blueprint-generator</module>
        <module>bundle-service</module>
        <module>connector-manager</module>
        <module>profile-manager</module>
        <module>bridge-profile-manager</module>
        <module>bundle-manager</module>
        <module>permission-manager</module>
        <module>route-manager</module>
    </modules>
</project>